

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 77px 0px 112px 113px;padding: 0px;border: none;width: 681px;}





#page_2 {position:relative; overflow: hidden;margin: 78px 0px 96px 113px;padding: 0px;border: none;width: 681px;}





#page_3 {position:relative; overflow: hidden;margin: 77px 0px 225px 113px;padding: 0px;border: none;width: 681px;height: 821px;}

#page_3 #p3dimg1 {position:absolute;top:484px;left:0px;z-index:-1;width:640px;height:337px;}
#page_3 #p3dimg1 #p3img1 {width:640px;height:337px;}




#page_4 {position:relative; overflow: hidden;margin: 76px 0px 0px 0px;padding: 0px;border: none;width: 678px;height: 1047px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:173px;z-index:-1;width:505px;height:862px;}
#page_4 #p4dimg1 #p4img1 {width:505px;height:862px;}




#page_5 {position:relative; overflow: hidden;margin: 76px 0px 76px 113px;padding: 0px;border: none;width: 681px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:67px;z-index:-1;width:490px;height:671px;}
#page_5 #p5dimg1 #p5img1 {width:490px;height:671px;}




#page_6 {position:relative; overflow: hidden;margin: 74px 0px 75px 113px;padding: 0px;border: none;width: 681px;}

#page_6 #p6dimg1 {position:absolute;top:26px;left:373px;z-index:-1;width:55px;height:115px;}
#page_6 #p6dimg1 #p6img1 {width:55px;height:115px;}




#page_7 {position:relative; overflow: hidden;margin: 77px 0px 136px 113px;padding: 0px;border: none;width: 624px;}





#page_8 {position:relative; overflow: hidden;margin: 77px 0px 758px 113px;padding: 0px;border: none;width: 681px;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 19px 'Times New Roman';line-height: 21px;}
.ft1{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft2{font: 1px 'Times New Roman';line-height: 1px;}
.ft3{font: 19px 'Arial';line-height: 21px;}
.ft4{font: 19px 'Times New Roman';line-height: 22px;}
.ft5{font: 19px 'Times New Roman';line-height: 24px;}
.ft6{font: 19px 'Times New Roman';line-height: 23px;}
.ft7{font: 18px 'Times New Roman';line-height: 21px;}
.ft8{font: 13px 'Arial';line-height: 15px;position: relative; bottom: -3px;}
.ft9{font: 13px 'Arial';line-height: 16px;position: relative; bottom: -3px;}
.ft10{font: 8px 'Arial';line-height: 9px;position: relative; bottom: -3px;}
.ft11{font: 14px 'Arial';line-height: 16px;position: relative; bottom: 4px;}
.ft12{font: 8px 'Arial';line-height: 0px;}
.ft13{font: 8px 'Arial';line-height: 9px;}
.ft14{font: 19px 'Arial';line-height: 23px;}
.ft15{font: 13px 'Arial';line-height: 23px;}
.ft16{font: 19px 'Arial';line-height: 23px;position: relative; bottom: -8px;}
.ft17{font: 19px 'Arial';line-height: 23px;position: relative; bottom: 4px;}
.ft18{font: 19px 'Times New Roman';margin-left: 32px;line-height: 21px;}
.ft19{font: 19px 'Times New Roman';margin-left: 33px;line-height: 21px;}
.ft20{font: 13px 'Arial';line-height: 15px;position: relative; bottom: 7px;}
.ft21{font: 13px 'Arial';line-height: 15px;}
.ft22{font: 13px 'Arial';line-height: 15px;position: relative; bottom: 5px;}
.ft23{font: 13px 'Arial';line-height: 15px;position: relative; bottom: 19px;}
.ft24{font: 13px 'Arial';line-height: 15px;position: relative; bottom: -4px;}
.ft25{font: 13px 'Arial';line-height: 15px;position: relative; bottom: 6px;}
.ft26{font: 19px 'Arial';line-height: 21px;position: relative; bottom: 13px;}
.ft27{font: 19px 'Arial';line-height: 21px;position: relative; bottom: -12px;}
.ft28{font: 18px 'Arial';line-height: 20px;}
.ft29{font: 1px 'Times New Roman';line-height: 5px;}
.ft30{font: 13px 'Arial';line-height: 0px;position: relative; bottom: -3px;}
.ft31{font: 1px 'Times New Roman';line-height: 4px;}
.ft32{font: 19px 'Arial';line-height: 0px;}
.ft33{font: 19px 'Times New Roman';line-height: 18px;}
.ft34{font: 18px 'Times New Roman';line-height: 18px;}
.ft35{font: 1px 'Times New Roman';line-height: 19px;}
.ft36{font: 19px 'Arial';line-height: 19px;}
.ft37{font: 1px 'Times New Roman';line-height: 8px;}
.ft38{font: 1px 'Times New Roman';line-height: 7px;}
.ft39{font: 19px 'Times New Roman';line-height: 19px;}
.ft40{font: 18px 'Times New Roman';line-height: 19px;}
.ft41{font: 13px 'Arial';line-height: 14px;}
.ft42{font: 1px 'Times New Roman';line-height: 9px;}
.ft43{font: 13px 'Arial';line-height: 9px;}
.ft44{font: 19px 'Arial';line-height: 18px;}
.ft45{font: 17px 'Arial';line-height: 19px;}
.ft46{font: 1px 'Times New Roman';line-height: 17px;}
.ft47{font: 1px 'Times New Roman';line-height: 15px;}
.ft48{font: 18px 'Arial';line-height: 19px;}
.ft49{font: 19px 'Times New Roman';margin-left: 32px;line-height: 24px;}
.ft50{font: 19px 'Times New Roman';margin-left: 32px;line-height: 22px;}
.ft51{font: 19px 'Times New Roman';margin-left: 23px;line-height: 23px;}

.p0{text-align: left;padding-left: 115px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 77px;padding-right: 129px;margin-top: 20px;margin-bottom: 0px;text-indent: 38px;}
.p2{text-align: left;padding-left: 127px;margin-top: 19px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 239px;margin-top: 19px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 141px;margin-top: 100px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 205px;margin-top: 19px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 267px;padding-right: 123px;margin-top: 0px;margin-bottom: 0px;text-indent: -200px;}
.p7{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: right;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: right;padding-right: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: left;padding-left: 263px;margin-top: 179px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p13{text-align: justify;padding-right: 58px;margin-top: 25px;margin-bottom: 0px;text-indent: 47px;}
.p14{text-align: left;padding-left: 48px;margin-top: 27px;margin-bottom: 0px;}
.p15{text-align: justify;padding-right: 57px;margin-top: 25px;margin-bottom: 0px;text-indent: 47px;}
.p16{text-align: justify;padding-right: 58px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p17{text-align: justify;padding-right: 58px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p18{text-align: left;padding-left: 48px;margin-top: 4px;margin-bottom: 0px;}
.p19{text-align: justify;padding-left: 95px;margin-top: 4px;margin-bottom: 0px;}
.p20{text-align: justify;padding-left: 95px;margin-top: 6px;margin-bottom: 0px;}
.p21{text-align: justify;padding-left: 95px;margin-top: 5px;margin-bottom: 0px;}
.p22{text-align: justify;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p23{text-align: justify;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p24{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p25{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p26{text-align: justify;padding-right: 58px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p27{text-align: left;padding-left: 48px;margin-top: 29px;margin-bottom: 0px;}
.p28{text-align: justify;padding-right: 52px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p29{text-align: left;padding-left: 288px;margin-top: 2px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 272px;margin-top: 231px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 214px;margin-top: 7px;margin-bottom: 0px;}
.p32{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 59px;}
.p33{text-align: left;padding-left: 156px;margin-top: 5px;margin-bottom: 0px;}
.p34{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p35{text-align: left;padding-left: 124px;padding-right: 174px;padding-top: 11px;margin-top: 11px;margin-bottom: 0px;text-indent: 370px;}
.p36{text-align: left;padding-left: 48px;padding-right: 326px;margin-top: 8px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 284px;margin-top: 7px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 66px;padding-right: 111px;padding-top: 5px;margin-top: 18px;margin-bottom: 0px;text-indent: 362px;}
.p39{text-align: justify;padding-right: 57px;margin-top: 6px;margin-bottom: 0px;text-indent: 48px;}
.p40{text-align: justify;padding-left: 48px;margin-top: 4px;margin-bottom: 0px;}
.p41{text-align: justify;margin-top: 2px;margin-bottom: 0px;}
.p42{text-align: justify;padding-left: 109px;margin-top: 1px;margin-bottom: 0px;}
.p43{text-align: justify;padding-left: 48px;margin-top: 2px;margin-bottom: 0px;}
.p44{text-align: justify;padding-left: 48px;margin-top: 3px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 408px;padding-right: 253px;margin-top: 0px;margin-bottom: 0px;text-indent: -201px;}
.p46{text-align: left;padding-left: 294px;margin-top: 49px;margin-bottom: 0px;}
.p47{text-align: left;padding-left: 170px;margin-top: 25px;margin-bottom: 0px;}
.p48{text-align: justify;padding-left: 48px;margin-top: 25px;margin-bottom: 0px;}
.p49{text-align: right;padding-right: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p50{text-align: center;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p51{text-align: left;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p52{text-align: left;padding-left: 66px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p53{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p54{text-align: right;padding-right: 31px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p55{text-align: left;padding-left: 33px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p56{text-align: right;padding-right: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p57{text-align: right;padding-right: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p58{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p59{text-align: right;padding-right: 17px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p60{text-align: right;padding-right: 12px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p61{text-align: right;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p62{text-align: left;padding-left: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p63{text-align: center;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p64{text-align: center;padding-right: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p65{text-align: left;padding-left: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p66{text-align: right;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p67{text-align: left;padding-left: 116px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p68{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p69{text-align: left;padding-left: 37px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p70{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p71{text-align: right;padding-right: 66px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p72{text-align: left;padding-left: 102px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p73{text-align: center;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p74{text-align: left;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p75{text-align: right;padding-right: 80px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p76{text-align: left;padding-left: 233px;margin-top: 0px;margin-bottom: 0px;}
.p77{text-align: left;padding-left: 242px;padding-right: 132px;margin-top: 4px;margin-bottom: 0px;text-indent: -85px;}
.p78{text-align: left;padding-left: 313px;margin-top: 28px;margin-bottom: 0px;}
.p79{text-align: left;padding-left: 147px;margin-top: 21px;margin-bottom: 0px;}
.p80{text-align: left;padding-left: 28px;margin-top: 19px;margin-bottom: 0px;}
.p81{text-align: left;padding-left: 65px;margin-top: 20px;margin-bottom: 0px;}
.p82{text-align: left;padding-left: 48px;margin-top: 19px;margin-bottom: 0px;}
.p83{text-align: justify;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;text-indent: 48px;}
.p84{text-align: justify;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 48px;}
.p85{text-align: justify;padding-right: 58px;margin-top: 5px;margin-bottom: 0px;text-indent: 48px;}
.p86{text-align: left;padding-left: 48px;padding-right: 220px;margin-top: 0px;margin-bottom: 0px;}
.p87{text-align: justify;padding-right: 1px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p88{text-align: justify;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p89{text-align: justify;padding-right: 1px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p90{text-align: justify;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p91{text-align: justify;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p92{text-align: justify;margin-top: 5px;margin-bottom: 0px;text-indent: 48px;}
.p93{text-align: justify;margin-top: 2px;margin-bottom: 0px;text-indent: 48px;}
.p94{text-align: justify;padding-right: 1px;margin-top: 2px;margin-bottom: 0px;text-indent: 48px;}
.p95{text-align: justify;padding-right: 1px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p96{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p97{text-align: justify;padding-right: 58px;margin-top: 2px;margin-bottom: 0px;text-indent: 48px;}
.p98{text-align: justify;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}

.td0{padding: 0px;margin: 0px;width: 410px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 211px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 62px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 140px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 4px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 16px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 15px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 22px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 19px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 21px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 17px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 8px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 10px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 12px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 50px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 3px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 18px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 79px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 88px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 175px;vertical-align: bottom;}
.td20{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 20px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 158px;vertical-align: bottom;}
.td22{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 12px;vertical-align: bottom;}
.td23{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 9px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 97px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 20px;vertical-align: bottom;}
.td26{padding: 0px;margin: 0px;width: 57px;vertical-align: bottom;}
.td27{padding: 0px;margin: 0px;width: 87px;vertical-align: bottom;}
.td28{padding: 0px;margin: 0px;width: 69px;vertical-align: bottom;}
.td29{padding: 0px;margin: 0px;width: 121px;vertical-align: bottom;}
.td30{padding: 0px;margin: 0px;width: 202px;vertical-align: bottom;}
.td31{padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;}
.td32{padding: 0px;margin: 0px;width: 24px;vertical-align: bottom;}
.td33{padding: 0px;margin: 0px;width: 9px;vertical-align: bottom;}
.td34{padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;}
.td35{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 21px;vertical-align: bottom;}
.td36{padding: 0px;margin: 0px;width: 25px;vertical-align: bottom;}
.td37{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 10px;vertical-align: bottom;}
.td38{padding: 0px;margin: 0px;width: 66px;vertical-align: bottom;}
.td39{padding: 0px;margin: 0px;width: 144px;vertical-align: bottom;}
.td40{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 19px;vertical-align: bottom;}
.td41{padding: 0px;margin: 0px;width: 114px;vertical-align: bottom;}
.td42{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 18px;vertical-align: bottom;}
.td43{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 30px;vertical-align: bottom;}
.td44{padding: 0px;margin: 0px;width: 76px;vertical-align: bottom;}
.td45{padding: 0px;margin: 0px;width: 30px;vertical-align: bottom;}
.td46{padding: 0px;margin: 0px;width: 109px;vertical-align: bottom;}

.tr0{height: 21px;}
.tr1{height: 22px;}
.tr2{height: 66px;}
.tr3{height: 25px;}
.tr4{height: 5px;}
.tr5{height: 27px;}
.tr6{height: 4px;}
.tr7{height: 18px;}
.tr8{height: 23px;}
.tr9{height: 19px;}
.tr10{height: 8px;}
.tr11{height: 29px;}
.tr12{height: 7px;}
.tr13{height: 24px;}
.tr14{height: 26px;}
.tr15{height: 31px;}
.tr16{height: 14px;}
.tr17{height: 9px;}
.tr18{height: 17px;}
.tr19{height: 32px;}
.tr20{height: 15px;}

.t0{width: 621px;margin-top: 259px;font: 19px 'Times New Roman';}
.t1{width: 624px;margin-top: 20px;font: 19px 'Arial';}

